a {
transition: all .5s ease-in-out .1s;
}
a {color:#0f91b2}
a:hover {color:#084959}
.w3-theme-l5 {color:#000 !important; background-color:#eefafd !important}
.w3-theme-l4 {color:#000 !important; background-color:#c5effa !important}
.w3-theme-l3 {color:#000 !important; background-color:#8be0f5 !important}
.w3-theme-l2 {color:#000 !important; background-color:#50d0f0 !important}
.w3-theme-l1 {color:#fff !important; background-color:#16c0eb !important}
.w3-theme-d1 {color:#fff !important; background-color:#0e83a0 !important}
.w3-theme-d2 {color:#fff !important; background-color:#0c758f !important}
.w3-theme-d3 {color:#fff !important; background-color:#0b667d !important}
.w3-theme-d4 {color:#fff !important; background-color:#09576b !important}
.w3-theme-d5 {color:#fff !important; background-color:#084959 !important}

.w3-theme-light {color:#000 !important; background-color:#eefafd !important}
.w3-theme-dark {color:#fff !important; background-color:#084959 !important}
.w3-theme-action {color:#fff !important; background-color:#084959 !important}

.w3-theme {color:#fff !important; background-color:#0f91b2 !important}
.w3-text-theme {color:#0f91b2 !important}
.w3-border-theme {border-color:#0f91b2 !important}
.w3-theme-transparent {color:#0f91b2; background-color: transparent;}

.w3-hover-theme:hover {color:#fff !important; background-color:#0f91b2 !important}
.w3-hover-text-theme:hover {color:#0f91b2 !important}
.w3-hover-border-theme:hover {border-color:#0f91b2 !important}
.w3-hover-theme-dark:hover {color:#fff !important; background-color:#084959 !important}

/*Yellow*/
.w3-theme-yl5 {color:#000 !important; background-color:#fffdf9 !important}
.w3-theme-yl4 {color:#000 !important; background-color:#fff9eb !important}
.w3-theme-yl3 {color:#000 !important; background-color:#fff2d6 !important}
.w3-theme-yl2 {color:#000 !important; background-color:#ffecc2 !important}
.w3-theme-yl1 {color:#000 !important; background-color:#ffe5ad !important}
.w3-theme-yd1 {color:#000 !important; background-color:#ffd270 !important}
.w3-theme-yd2 {color:#000 !important; background-color:#ffc547 !important}
.w3-theme-yd3 {color:#000 !important; background-color:#ffb81f !important}
.w3-theme-yd4 {color:#000 !important; background-color:#f5a700 !important}
.w3-theme-yd5 {color:#fff !important; background-color:#cc8b00 !important}

.w3-theme-ylight {color:#000 !important; background-color:#fffdf9 !important}
.w3-theme-ydark {color:#fff !important; background-color:#cc8b00 !important}
.w3-theme-yaction {color:#fff !important; background-color:#cc8b00 !important}

.w3-theme-y {color:#000 !important; background-color:#ffdf9a !important}
.w3-text-theme-y {color:#ffdf9a !important}
.w3-border-theme-y {border-color:#ffdf9a !important}

.w3-hover-theme-y:hover {color:#000 !important; background-color:#ffdf9a !important}
.w3-hover-text-theme-y:hover {color:#ffdf9a !important}
.w3-hover-border-theme-y:hover {border-color:#ffdf9a !important}

.w3-leftbar-yd5 {border-left:6px solid #cc8b00!important}